
ul {
    max-width: 800px;
    width: 800px;
    margin: 20px;
    padding: 20px;
    border: 1px solid #d7d7d7;
    border-radius: 5px;
}

h1 {
    font-size: 20px;
    text-align: center;
    font-style: italic;
}

.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 20px 10px;
}

li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0 1px 5px white;
    padding: 25px;
    margin: 20px 5px;
    font-size: 20px;
    border-radius: 5px;
}
